Bug 705114 - [abrt] libvirt-0.8.3-9.fc14: __virExec: Process /usr/sbin/libvirtd was killed by signal 11 (SIGSEGV)
[abrt] libvirt-0.8.3-9.fc14: __virExec: Process /usr/sbin/libvirtd was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Libvirt Maintainers
Fedora Extras Quality Assurance
abrt_hash:79cf6ad4989a9a2cfd2c46b462c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-16 13:13 EDT by Claudiu RAVEICA
Modified: 2012-01-24 17:41 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-24 17:41:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (67.77 KB, text/plain)
2011-05-16 13:13 EDT, Claudiu RAVEICA
no flags Details

  None (edit)
Description Claudiu RAVEICA 2011-05-16 13:13:43 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 69397 bytes
cmdline: libvirtd --daemon
component: libvirt
Attached file: coredump, 54108160 bytes
crash_function: __virExec
executable: /usr/sbin/libvirtd
kernel: 2.6.35.12-90.fc14.i686.PAE
package: libvirt-0.8.3-9.fc14
rating: 4
reason: Process /usr/sbin/libvirtd was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1305562542
uid: 0

How to reproduce
-----
1. 
2. 
3.
Comment 1 Claudiu RAVEICA 2011-05-16 13:13:47 EDT
Created attachment 499203 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2011-09-22 13:56:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-09-22 13:59:24 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2011-11-30 14:55:07 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2011-11-30 14:57:11 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2011-11-30 15:01:04 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2011-11-30 15:02:48 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Cole Robinson 2012-01-24 17:41:05 EST
Sorry for not addressing this bug, but F14 is EOL now, so I'm closing this
report. Please reopen if this is still relevant in a more recent fedora.

Note You need to log in before you can comment on or make changes to this bug.